NNG_MTX_FREE(3supp)

NAME
nng_mtx_free - free mutex

SYNOPSIS

    #include <nng/nng.h>
    void nng_mtx_free(nng_mtx *mtx);

DESCRIPTION

The nng_mtx_free() function frees the mutex mtx. The mutex must not be locked when this function is called.

RETURN VALUES

None.

ERRORS

None.

SEE ALSO

nng_mtx_alloc(3supp), nng(7)